<?php

include(dirname(__FILE__).'/../../bootstrap/functional.php');

// create a new test browser
$browser = new sfTestBrowser();

$browser->
  get('/kataoMember/adhesionShowAll')->
  isStatusCode(200)->
  isRequestParameter('module', 'kataoMember')->
  isRequestParameter('action', 'adhesionShowAll')->
  checkResponseElement('body', '!/This is a temporary page/');
